/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
/*@import url("https://use.fontawesome.com/releases/v5.6.3/css/all.css" );
 @import url('https://fonts.googleapis.com/css?family=Ropa+Sans:400,400i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i'); 
@import url("https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.css" );*/

/* @import url("https://fonts.googleapis.com/icon?family=Material+Icons"); */

/*@import url("https://storage.googleapis.com/non-spec-apps/mio-icons/latest/outline.css" );*/
/*@import url(https://db.onlinewebfonts.com/c/bf35ddaa105b41dd66cb2eb93424c588?family=American+Typewriter);
@font-face {font-family: "American Typewriter"; src: url("//db.onlinewebfonts.com/t/bf35ddaa105b41dd66cb2eb93424c588.eot"); src: url("//db.onlinewebfonts.com/t/bf35ddaa105b41dd66cb2eb93424c588.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/bf35ddaa105b41dd66cb2eb93424c588.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/bf35ddaa105b41dd66cb2eb93424c588.woff") format("woff"), url("//db.onlinewebfonts.com/t/bf35ddaa105b41dd66cb2eb93424c588.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/bf35ddaa105b41dd66cb2eb93424c588.svg#American Typewriter") format("svg"); }*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html {
  scroll-behavior: smooth;
}

a:focus
{
-moz-outline-style: none;
outline:0 !important;
}

body{color:#4a4a4a !important; font-family: 'Open Sans', sans-serif !important;
background-color:#fcfbe9 !important ; background-image: url('images/page-bg.jpeg');}
#page{ background-color:transparent !important ;/*background-image: url('images/page-bg.jpeg');*/}
hr{border-top: 2px dashed #d2ab67 !important;}
.vc_tta-panel-body hr{border-top: 5px solid #d2ab67 !important; margin-top:40px; margin-bottom:40px}


h1,h2,h3,h4,h5,h6{font-family: 'Ropa Sans', sans-serif !important;font-weight:400 !important; color:#d2ab67 !important}
.grid-post-title{font-size:20px; color:#333; font-weight:400;font-family: 'Ropa Sans', sans-serif; text-transform:uppercase}
/*****HEADER STYLES*****/

.reservation-button{background:#d2ab67; color:#fff; padding:8px 35px;}
.reservation-button:hover{background:#0c4572; color:#fff; }

/*********BODY STYLES***********/
.home-video-bg{padding:380px 0}
@media (max-width: 1366px) {
  .home-video-bg{padding:260px 0}
}

@media (max-width: 1280px) {
  .home-video-bg{padding:200px 0}
}
@media (max-width: 1024px) {
  .home-video-bg{padding:180px 0}
}

@media (max-width: 768px) {
  .home-video-bg{padding:120px 0}
}

@media (max-width: 420px) {
  .home-video-bg{padding:90px 0}
}

.no-responsive .menu-item-widgets .vertical-minisearch {   display: none !important;}
/****Global Styles***/
.home-video-alternate-slider{display:none}
.soul-shadow-box{overflow:hidden; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);transition: 0.3s;}
.soul-shadow-box:hover{ box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5); }
.soul-shadow-box img{ transition: all .5s; border-radius:5px; }
.soul-shadow-box img:hover, .soul-shadow-box img:focus { -ms-transform: scale(1.04);    -moz-transform: scale(1.04);    -webkit-transform: scale(1.04);    -o-transform: scale(1.04);    transform: scale(1.04);} 

.soul-shadow-box p{padding:0 20px; font-size:92%}

.soul-image-shadow{ transition: all .5s; }
.soul-image-shadow:hover, .soul-image-shadow:focus  { -ms-transform: scale(1.04);    -moz-transform: scale(1.04);    -webkit-transform: scale(1.04);    -o-transform: scale(1.04);    
	transform: scale(1.04);box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5);} 

.prop-imp-links-box{background:#b6c09c; color:#fff; margin:0; padding:50px 10px; display: block; text-align: center; font-family: 'Ropa Sans', sans-serif; text-transform:uppercase; border-radius:6px}
.prop-imp-links-box:hover{background:#d2ab67; color:#fff;}

p a{color:#555}
p a:hover{color:#0c4572;}

#primary-navigation .hamburger-toggle > span{background-color:#b6c09c !important}
#primary-menu.no-responsive > li > ul > li > a{background-color:#b6c09c !important; color:#fff !important}
#primary-menu.no-responsive > li > ul > li > a:hover{background-color:#d2ab67 !important; color:#fff !important}
#primary-menu.no-responsive > li > a { color: #b6c09c !important;}
#primary-menu.no-responsive > li > a { color: #d2ab67 !important;}
/***Yoast bredcrumb**/
#breadcrumbs{font-size:13px; /*margin-top:-30px*/}
#breadcrumbs a{color:#b6c09c; font-size:13px}

/***BUTTONS**/
.soul-btn-sleek{font-size:14px; background:#d2ab67; color:#fff; padding:3px 20px; display:inline-block; border-radius:3px; cursor:pointer; text-transform:uppercase; margin:5px auto;transition: all .5s;}
.soul-btn-sleek:hover{background:#0c4572; color:#fff; }

.soul-icon-btn{font-size:26px;color:#d2ab67; display:inline-block;  cursor:pointer; margin:5px 18px;transition: all .5s; vertical-align:middle}
.soul-icon-btn:hover{color:#0c4572;}


.explore-btn{max-width:150px;display:inline-block; margin:0 25px;}

.soul-button a{background:#d2ab67; color:#fff; padding:6px 20px; display:inline-block; margin:auto; border-radius:3px;transition: all .5s;}
.soul-button a:hover{background:#0c4572; color:#fff; }
.center-btn{margin:auto; text-align:center}
.soul-btn{font-size:14px; border:0; background:#d2ab67; color:#fff; padding:6px 20px; display:inline-block; border-radius:3px; cursor:pointer; text-transform:uppercase; margin:10px auto;transition: all .5s;}
.soul-btn:hover{background:#0c4572; color:#fff; }

.soul-btn-blue{font-size:14px; border:0; background:#0c4572; color:#fff; padding:6px 20px; display:inline-block; border-radius:3px; cursor:pointer; text-transform:uppercase; margin:10px auto;transition: all .5s;}
.soul-btn-blue:hover{background:#d2ab67; color:#fff; }

.enquire-btn{font-size:14px; border:0; background:#d2ab67; color:#fff; padding:6px 20px; display:inline-block; border-radius:3px; cursor:pointer; text-transform:uppercase; margin:10px auto;transition: all .5s;}
.enquire-btn:hover{background:#0c4572; color:#fff; }

.chat-btn-wrapper{display:block; padding:20px; text-align:center;}
.chat-btn{font-size:18px; border:0; background:#0c4572; color:#fff; padding:6px 20px; display:inline-block; border-radius:3px; cursor:pointer; text-transform:uppercase; margin:10px auto;transition: all .5s; margin:5px 10px;}
.chat-btn:hover{background:#d2ab67; color:#fff; }
.chat-btn .fas, .chat-btn .fab {font-size:22px; padding-right:6px;}
/*****HEADINGS****/


.soul-tagline-new{background:#b6c09c; display:block; width:100%; text-align: center; font-size:24px; color:#222; padding:18px 0; font-weight:300; font-family: 'Ropa Sans', sans-serif;}
/******Booking Form Section********/
.booking-form-container{background:url("images/header-footer-bg.jpg"); padding:10px}
.soul-tagline{font-size:24px; color:#555; padding:15px; text-align:center; font-weight:300; display:block;font-family: 'Ropa Sans', sans-serif; }
.home-intro-box{padding:10px;}

.phone-numbers{text-align:center; color:#333}
.phone-numbers h6{font-weight:300; color:#333}

.booking-form{font-size:17px; color:#555; text-align:center;}
.booking-form form{max-width:100%; margin:15px auto}
.booking-form .properties{display:block; margin-bottom:10px}
.booking-form .calendar{display:block}
.booking-form select{width:38%; border:1px solid #eee; background:#fff; padding:6px 15px;}
.booking-form label{position:relative}
.booking-form input[type=text]{width:165px;; border:1px solid #eee; background:#fff; padding:3px 15px; padding-left:30px; vertical-align:middle;}
.booking-form .far{position:absolute; z-index:999; left: 6px; top: 2px;color: #999; font-size: 20px;}
.booking-form button{font-size:15px;border:0; background:#d2ab67; padding:3px 18px;color:#fff; vertical-align:middle;}
.booking-form button:hover{background:#0c4572; color:#fff; }

.best-rate-guarantee{display:none/*display:inline-block; vertical-align:middle*/}
.best-rate-guarantee .fa-certificate{color: #599442; font-size: 28px; line-height:32px;}
.best-rate-guarantee .checkmark{position: absolute; margin:2px -20px;  display: inline-block;}
.best-rate-guarantee .fa-check{color: #fff; font-size: 80%;}
.best-rate-guarantee .txt{display:block;font-size: 12px; line-height: 12px; text-align: center; margin-left: 6px; color: #599442 }
.rate-guarantee-icon{font-size: 14px !important; position: absolute;left: 8px;top: 1px;}

.car-class {margin:0 6px}
.car-class img{max-width:50px}
.car-class .txt{display:block;font-size: 12px; line-height: 12px; text-align: center; margin-left: 6px; color: #599442}

.no-deposit .fas, .one-night .fas, .free-cancellation .fas{color:#fff; font-size:14px !important; }
.no-deposit{background-color: #599442; border-radius: 50%; padding: 3px 12px;display:inline-block !important}
.one-night{background-color: #599442; border-radius: 50%; padding: 4px 8px;display:inline-block !important}
.free-cancellation{background-color: #599442; border-radius: 50%; padding: 4px 8px;display:inline-block !important}
.free-cancellation .fa-bed{color: #a6c391;}
.free-cancellation .fa-ban{position: absolute;font-size: 16px;top: 2px;left: 14px;color: #fff;}

.info-icons-wrapper {display:block; clear:both; text-align:center; padding:10px 5px }
.info-icons-wrapper a{color: #599442; font-size:14px; font-weight:400; padding:3px 10px}
.info-icons-wrapper a:visited, .info-icons-wrapper a:active{color: #599442;}
.info-icons-wrapper a span{font-weight:600}
.info-icons-wrapper .with-borders{ border-left:1px solid #599442; border-right:1px solid #599442;}
@media (max-width: 480px) {
	.info-icons-wrapper a{display:block; clear:both; padding:3px 6px; font-weight:400;}
	.info-icons-wrapper .with-borders{ border-left:0; border-right:0;}
}

.hr-style-faded-1 {width:40%; border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));}

.properties-wrapper-home{padding:0 25px 25px 25px; background:#e4e4d2; border-radius:5px}
.property-name{font-size:22px; color:#0c4572; padding: 0 20px; margin-top:30px; text-align:center; font-weight:400; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif; }
.property-wrapper-home{text-align:center; overflow:hidden; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;}
.property-wrapper-home:hover{ box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5); }
.property-wrapper-home img{ transition: all .5s;}
.property-wrapper-home img:hover ,
.property-wrapper-home img:focus  {
 -ms-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
 
} 
/* .col-divider-line-right{border-right:1px solid #999} */

.our-hotels-title{font-size:24px; color:#555; padding: 0 20px; text-align:center; font-weight:400;font-family: 'Ropa Sans', sans-serif; }

.experiences-hd{font-size:22px; color: #d2ab67; padding:0 20px; text-align:center; font-weight:300; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif; }
.experiences-hd a{color:#555; padding:6px 15px }
.experiences-hd a:hover{color:#0c4572; border:1px solid #ddd}

.contact-property-hd{font-size:22px; color: #b6c09c; padding:0; text-align:left; font-weight:300; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif; }

.featued-in-hd{font-size:22px; color:#0c4572; padding: 0 20px; margin-top:30px; text-align:center; font-weight:400; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif;}
.awards-hd{font-size:18px; color:#666; padding:0 20px; text-align:center; font-weight:300;text-transform:uppercase }

.page-title-light{font-size:32px; color:#fff;text-transform:uppercase;margin-bottom: .5em;}
.page-sub-title-light{font-size:22px; color:#fff;}

/*******HOTEL PAGE*****/
.page-title-title h1{color:#666 !important;
  font-size:32px !important; font-weight:300 !important}
.page-title-block {
    text-align: center;
	background-color: #eeeabb !important;
  /*background:url("images/page-title-bg.jpg");*/
	background:url("images/header-footer-bg.jpg");
    /*background-position: 50% 0;
    background-size:100% !important;*/
    padding: 50px 0 !important;
    position: relative;
	-webkit-box-shadow: 0 8px 10px -8px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 8px 10px -8px rgba(0,0,0,0.5);
	box-shadow: 0 8px 10px -8px rgba(0,0,0,0.5);
}
.page-title-block .breadcrumbs a{color:#666 !important;font-size:85%}
.page-title-block .breadcrumbs .bc-devider::before{color:#999 !important; }
.breadcrumbs .current {color: #666 !important; font-size:85%;
    padding-bottom: 4px !important;
    border-bottom: 0 !important;
}

.block-content {padding: 0; background:url("images/page-bg.jpeg") !important;}
/*.block-content .panel{margin-top:40px}*/
.block-content:last-of-type {padding-bottom: 40px !important;}
article:not(.type-page) > .entry-content.post-content { margin-bottom: 60px; /*margin-top:40px !important;*/}

.room-name{font-size:24px; color:#555; padding:0 20px; text-align:center; font-weight:300; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif; }
.room-name a{color:#555; padding:6px 15px; display:inline-block }
.room-name a:hover{color:#0c4572; border:1px solid #ddd}
.room-short-desc{padding:0px 25px 30px; text-align:center; font-size:110%;  font-family: 'Ropa Sans', sans-serif;}

.accommodation-target-links {font-size:24px; color:#555; padding:25px 0px; text-align:center; font-weight:300; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif; border-bottom:1px dashed #b6c09c}
.accommodation-target-links a{color:#b6c09c; padding:6px 15px;line-height: 36px; }
.accommodation-target-links a:hover{color:#0c4572; border-bottom:1px solid #ddd}

/***ACCOMMODATION**/
.acc-hover-box{}
.acc-hover-box .vc-hoverbox-front .vc-hoverbox-front-inner{background:#000; padding:5px 0; opacity:0.8}
.acc-hover-box .vc-hoverbox-front .vc-hoverbox-front-inner h2{font-size:24px; margin:0; line-height:36px}

.acc-hover-box .vc-hoverbox-back .vc-hoverbox-back-inner h2{font-size:24px; line-height:36px; border-bottom:1px dotted #fff}


.soul-icon-amenities a {font-size:26px;color:#b6c09c; display:inline-block;  cursor:pointer; margin:0 12px;transition: all .5s; vertical-align:middle}
.soul-icon-amenities a:hover{color:#d2ab67;}

.room-occupancy{font-size:18px;font-family: 'Ropa Sans', sans-serif;}
.room-occupancy .fa-child{font-size:80% !important}
.room-occupancy span{color:#d2ab67}
.room-occupancy .or-txt{padding:0 6px}

.room-type{font-size:18px;font-family: 'Ropa Sans', sans-serif;}
.room-type span{color:#d2ab67}

/********PACKAGES******* d2ab67 ***/
.package-heading{font-size:24px; color:#0c4572; padding:15px; text-align:center; font-weight:300; display:block;font-family: 'Ropa Sans', sans-serif; }
.package-name{font-size: 22px;color: #0c4572 ;padding: 0 20px;line-height:28px; text-align: center;font-weight: 300; font-family: 'Ropa Sans', sans-serif;}
.package-name .property-him{color:#666; text-transform:uppercase}
.package-name .property-riv{color:#5f664e; text-transform:uppercase}
.package-section-hd{color:#d2ab67; font-size:22px;font-family: 'Ropa Sans', sans-serif;}
.package-section-hd .summer{background:#d2ab67; color:#fff; padding:3px 30px; border-radius:3px;margin-right:10px;  }
.oror{background: #d2ab67; color: #fff; padding: 3px 30px;}
.itenerary .package-section-hd{color:#0c4572 !important; border-bottom:3px solid #d2ab67;margin-bottom: 15px;display: inline-block;margin-top: 25px; }
.package-block{}
@media (max-width: 480px) {
.package-section-hd .summer{display:block}
.package-block .vc_column_container{padding-top:0 !important;padding-bottom:0 !important;}
.package-block .wpb_row > * {margin-top:.75em}
}

.key-features-hd{color:#d2ab67; font-size:20px;font-family: 'Ropa Sans', sans-serif;}

.whats-in-a-name a{color:#5f727f; font-weight:bold; font-style:italic}
.whats-in-a-name .current-room{color:#d2ab67}
@media (max-width: 768px) {
.soul-icon-amenities, .room-occupancy, .room-type{text-align:center; padding:0 !important; margin:0 !important}
}


#hotel-menu{background:#b6c09c; display:block; width:100%; text-align: center; color: #222; font-size:90%; padding:12px 0;z-index: 99999 !important;}
#hotel-menu a{color:#222; text-transform:uppercase; padding:4px 12px;}
#hotel-menu a:hover{color:#fff; }


.tariff-table{border:0; width: 100%; }    
.tariff-table tr th{background:#b6c09c; color: #222; font-weight: 500; text-transform: uppercase; border:0 !important; text-align:center}
.tariff-table tr th:nth-child(1){font-weight:bold}
.tariff-table tr td{border:0 !important; border-bottom: 1px solid #d2ab67 !important; text-align:center}
.tariff-table tr td:nth-child(1){font-weight:bold}

.soul-table{border:0; width: 100%; }    
.soul-table tr th{background:#b6c09c; color: #222; font-weight: 500; text-transform: uppercase; border:0 !important}
.soul-table tr td{border:0 !important; border-bottom: 1px solid #d2ab67 !important}

.trek-data-table{border:0; width: 100%;  border-collapse: collapse; }    
.trek-data-table tr:nth-child(odd) {background:#f3f2de; color: #222; font-weight: 500; border:0 !important}
.trek-data-table tr td{border:0 !important; border-top: 1px solid #d2ab67 !important; padding:5px 10px !important;}

/********TABS STYLES - FOR HOW TO GET THERE**********/
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-tab > a {    border-color: transparent;    background-color: #b6c09c;    color: #ffffff;}
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-tab > a:hover {    border-color: transparent;    background-color: #d2ab67;    color: #ffffff;}
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-tab.vc_active > a {    border-color: transparent;     background-color: #d2ab67;     color: #ffffff; }
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body {    color: #4a4a4a;}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: transparent;
    background-color: #b6c09c;    color: #ffffff;
}
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a {
    background-color: #b6c09c;    color: #ffffff;
}
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a:hover {
    background-color: #d2ab67;    color: #ffffff;
}
.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading a {
    border-color: transparent;
    background-color: #d2ab67;     color: #ffffff;
}

.soul-tabs{}

.soul-tabs table tr th{background:#b6c09c; color: #222; font-weight: 500; text-transform: uppercase; border:0 !important}
.soul-tabs table tr td{border:0 !important; border-bottom: 1px solid #d2ab67 !important}
.soul-tabs table tr td a{color:#d2ab67}
.soul-tabs table tr td a:hover{color:#000}

.journey-type{border-bottom: 1px dotted #d2ab67; background: #b6c09c; color: #fff;}
.journey-type a{color:#fff; display:inline-block; padding:5px 12px ;}
.journey-type a:hover{color:#000}

/*************RESPONSIVE TABLES*****/
.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
.table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 10px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	/*border: 3px solid #fff;*/
	background-color: rgba(193, 180, 125, .9);
}
.table-container-outer { /*position: relative;*/ }
.table-container-fade{display:none}


@media only screen and ( max-width: 479px ) {
	.table-container-fade
{
	position: absolute;
	right: 0;
	width: 40px;
	height: 100%;
	background-image: -webkit-linear-gradient(0deg, rgba(247,241,219,.5), #f7f1db);
	background-image: -moz-linear-gradient(0deg, rgba(247,241,219,.5), #f7f1db);
	background-image: -ms-linear-gradient(0deg, rgba(247,241,219,.5), #f7f1db);
	background-image: -o-linear-gradient(0deg, rgba(247,241,219,.5), #f7f1db);
	background-image: linear-gradient(0deg, rgba(247,241,219,.5), #f7f1db);
}
}
/*******ROOM GUIDE***/

.room-legend-tbl{background:#cef0bf; color:#000; font-size:90%; letter-spacing:normal; line-height:15px; border-collapse:collapse; text-align:center; width:100%;}
.room-legend-tbl a{color:#7A80B3; font-weight:bold}
.room-legend-tbl a:hover{color:#000; text-decoration:none}
.room-legend-tbl .hdrs{font-size:110%;font-weight:bold; color:#00508F;border-bottom:1px solid #D4C68D !important}
.room-legend-tbl .rooms{font-weight:bold; color:#00508F}
.room-legend-tbl tr td{border:1px solid #D4C68D !important; width:auto; padding:6px 3px !important; text-align:center}

.features-amenities{ width:800px; margin:auto; margin-top:25px;}
.features-amenities table{margin:0; padding:0}
.features-amenities table tr td{padding:3px; border-bottom:1px solid #d1c9a9;}

/*****READ MORE / LESS button STYLES****/
.sh-link{text-align:center;}
.sh-link a{color:#333; display: inline-block;
border: 1px solid #ddd;
padding: 3px 10px;
font-size: 80%;}

/*********CONTACT FORM***********/
.contact-form{}
.contact-form fieldset{padding:0 !important; border:0 !important}
.contact-form input[type="text"], .contact-form input[type="text"], .contact-form input[type="email"], .contact-form fieldset input[type="number"], .contact-form select, .contact-form input[type="date"],.contact-form textarea
{border: 1px solid #dfe5e8; width:100%; display:block; padding:12px; font-size:16px}
.contact-form fieldset input[type="text"], .contact-form fieldset input[type="email"], .contact-form fieldset input[type="number"], .contact-form fieldset input[type="date"], .contact-form select, .contact-form fieldset textarea{background:#fff; }
.contact-form fieldset .content_column{display:block; clear:both; margin-bottom:15px; width:100%}
.contact-form fieldset .one_half{width:50%; float:left; display:inline-block}
.contact-form fieldset .one_half input[type="text"], .contact-form fieldset .one_half input[type="email"], .contact-form fieldset .one_half input[type="number"], .contact-form fieldset .one_half input[type="date"]{width:95%}
.contact-form fieldset .last_column input[type="text"] input[type="number"] input[type="date"] select {width:100%}
.contact-form fieldset select{padding:12px; padding-left:20px; width:100%;}
.contact-form fieldset input[type="submit"]{background:#d2ab67 !important; width:100%; margin:15px 0 !important}
.contact-form fieldset input[type="submit"]:hover{background:#0c4572 !important}
.contact-form fieldset input[type="button"]{background:#d2ab67 !important; width:100%; margin:15px 0 !important}
.contact-form fieldset input[type="button"]:hover{background:#0c4572 !important}
.contact-form textarea {margin-top:80px}

@media (max-width: 768px) {
	.contact-form fieldset .one_half{width:100%; }
}

.wpcf7-form{}
.wpcf7-form .content-column{margin:8px 0}
.wpcf7-form input[type="text"], .wpcf7-form .one_half input[type="email"], .wpcf7-form textarea{background:#fff; }
.wpcf7-form .one_half input[type="text"], .wpcf7-form .one_half input[type="email"]{width:95%}
.wpcf7-form .last_column input[type="text"]{width:100%}
.wpcf7-form select{padding:12px; padding-left:20px}
.wpcf7-form input[type="submit"]{background:#d2ab67 !important}
.wpcf7-form input[type="submit"]:hover{background:#0c4572 !important}
/****FOOTER STYLES*******/
#colophon {background-color:#fffcf6 !important;background:url("images/header-footer-bg.jpg");
    position: relative;
    padding: 20px 0 15px;
    background-position: 50% 0;
    background-size: auto;
    background-repeat: repeat;
    border-top: 1px dashed #ccc !important;
}
@media (max-width: 768px) {
	/*#colophon{display:none}*/
}
#colophon .widget a{color:#666 !important}
.widget_nav_menu ul.menu li > a{font-family: 'Ropa Sans', sans-serif !important; padding: 1px 10px 1px 0px !important; font-weight:300 !important;text-transform: none !important;font-size: 16px !important;}
#colophon .widget_submenu ul,
#colophon .widget_nav_menu > div > ul,
#colophon .widget_archive  ul {
  border-left: 0px solid #394050 !important;
  border-right: 0px solid #394050 !important;
  border-bottom: 0px solid #394050 !important;
}
#colophon .widget-title {
    color: #333 !important;
}
#footer-nav {
	background-color:#eeeabb !important;
  background-image: url('images/header-footer-bg.jpg');
}
#footer-navigation li a{color:#777 !important}
#footer-menu li {
    display: inline-block;
    padding: 0 12px;
    position: relative;
    line-height: 1;
}
#footer-menu li + li::before {   border-left: 1px solid #777 !important;    border-right: 1px solid #777 !important;}
.widget_nav_menu li{border-top:0px !important}
.widget_nav_menu > div > ul > li > a{line-height:20px}
 a.socials-item{margin:0 10px}
.socials-item-icon {font-size:24px; color:#777 !important}


.contacts-holder-desktop {display:block; position:fixed; right:0; bottom:120px; width:100%; max-width:50px; background:#b6c09c; z-index:999999 !important;padding:15px 0; text-align:center; 
		-webkit-box-shadow: 0 2px 12px 1px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 2px 12px 1px rgba(0,0,0,0.5);
	        box-shadow: 0 2px 12px 1px rgba(0,0,0,0.5);
		
		transition: 0.3s;
border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
	
	.contacts-holder-desktop a { display:inline-block; color:#fff; font-size:20px; padding:8px 0}
	.contacts-holder-desktop a span{font-size:15px; margin:0; display:block; clear:both}
	.contacts-holder-desktop .material-icons{font-size:32px; display:block; clear:both}
	.contacts-holder-desktop .fas{font-size:32px; display:block; clear:both}
	.contacts-holder-desktop .fab{font-size:32px; display:block; clear:both}


.contacts-holder{display:none}
@media (max-width: 768px) {
	.home-video-alternate-slider{display:block}
.booking-form form{margin:0 auto}	
  a.socials-item{margin:0 5px !important}
  .socials-item-icon {font-size:28px !important;}
	
	.contacts-holder {display:block; position:fixed; bottom:0; width:100%; background:#b6c09c; z-index:999999 !important;padding:5px 0; text-align:center; 
		-webkit-box-shadow: 0 5px 12px 6px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 5px 12px 6px rgba(0,0,0,0.5);
	        box-shadow: 0 5px 12px 6px rgba(0,0,0,0.5);
		
		transition: 0.3s;}
	.contacts-holder-desktop{display:none}
	.contacts-holder a { display:inline-block; color:#fff; font-size:20px; padding:0 25px}
	.contacts-holder a span{font-size:15px; margin:0; display:block; clear:both}
	.contacts-holder .material-icons{font-size:32px; display:block; clear:both}	
	.contacts-holder .fas{font-size:32px; display:block; clear:both}
	
	.scroll-top-button {bottom: 84px;}
}
.widget_nav_menu li{
  border-top: 0px !important;
}
#footer-nav {
    padding: 40px 0 !important;
    border-top: 1px solid #bbb !important;
}
.footer-site-info { color: #555 !important;}


/****GEM STYLES OVERRIDE***/

body .gem-icon.gem-icon-size-small {    border-width: 1px !important;}
.gem-icon-size-small {    font-size: 28px !important;}
.gem-icon-size-small .gem-icon-inner {line-height: 53px;} 
.gem-button-size-medium, input.gem-button-size-medium{margin:10px}
.gem-button-size-medium, input.gem-button-size-medium {
    height: 30px !important;
    line-height: 32px !important;
    padding: 0 25px;
    font-size: 16px !important;
    margin: 30px;
  font-family: 'Ropa Sans', sans-serif !important; text-transform:uppercase;
}

/**Filters Links**/
body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item.vc_active {color:#fff !important; background:#d2ab67 !important}
body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item {color:#fff !important; background:#b6c09c !important}
body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item:hover{color:#fff !important; background:#d2ab67 !important}
/*****Calendar Override*****/

table tr td{border:0 !important; padding:0 !important}
.ui-datepicker{width:auto !important}


/*****HOVER IMAGE PLUGIN OVERRIDES****/
/* .ih-item.square {border: 0px !important;}
.ih-item.square.effect6 .info h3{font-size:20px !important; background:transparent !important; line-height:28px !important; font-weight:500 !important; }
.ih-item.square.effect6 .info p {padding:5px 20px 20px !important;}
.info-back{margin-top:15%} */

#pr-square .port-8 {
  border: 0 !important;
}
#pr-square h3 {
  font-size: 24px !important;
  margin: 15px 10px !important;
  border-bottom:1px dotted #999 !important;
  margin-top:12%  !important;
}
#pr-square p {
  /*font-weight: 300;*/
  line-height: 24px !important;
  font-size: 16px !important;
/*   font-family: 'Athelas'; */
  padding:0 10%;
  display: table-cell; 
  vertical-align: middle; 
  text-align: center;
/*   height:476px; max-height:476px; */
}
#pr-square .btn {
    display: inline-block;
    padding: 6px 20px !important;
    font-size: 16px !important;
    color: #000 !important;
    border: 0 !important;
    background-color: #4d92d9;
    text-decoration: none;
    transition: 0.4s;
    width: auto !important;
  text-transform:uppercase;

}

/*****MOBILE STYLES******/
@media (max-width: 768px) {
  .properties-wrapper-home{padding:0 10px 20px 10px}
  .row > * {   margin-top: 0 !important;}
  .block-content .panel {margin-top: 5px;}
  .soul-tagline{font-size:18px; padding:15px; }
  .page-title-block {
    background:url("images/page-title-bg.jpg");
    background-position: 50% 0;
    background-size:auto !important;
    padding: 20px 0 !important;}
  .page-title-title h1 {font-size: 22px !important;}
	.site-footer .row{margin-top:0 !important; margin-bottom: 10px !important;}
}

/*****BOOKING FORM STYLES****/
.inputGroup {
  background-color: #fff;
  display: inline-block;
  margin: 5px 0;
  position: relative;

}
.inputGroup label {
  padding: 8px 15px;
  width: 100%;
  min-width:280px;
  display: block;
  text-align: left;
  color: #3C454C;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
}
.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: #b6c09c;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
          transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}
.inputGroup label:after {
  width: 32px;
  height: 32px;
  content: '';
  border: 2px solid #D1D7DC;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: 2px 3px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label {
  color: #fff;
}
.inputGroup input:checked ~ label:before {
  -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
          transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #d2ab67;
  border-color: #eee;
}
.inputGroup input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}
/**********TOOL TIP******/
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -60px;
  padding: 7px;
  /*width: 120px;*/
	
	min-width:120px;
	width:100%;
	max-width:250px;
	
  border-radius: 3px;
  background-color: #b6c09c;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
	opacity: 0;
  transition: opacity 1s;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #b6c09c;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
	opacity: 0;
  transition: opacity 1s;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/***Another Tool Tip***/
[data-tooltip-g] {
  position: relative;
  z-index: 9999999999;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip-g]:before,
[data-tooltip-g]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip-g]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -150px;
  padding: 7px;
  width: 290px;	
  border-radius: 3px;
  background-color: #b6c09c;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip-g);
  text-align: center;
  font-size: 13px;
  line-height: 1.2;
	opacity: 0;
  transition: opacity 1s;
	white-space: pre-line;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip-g]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #b6c09c;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
	opacity: 0;
  transition: opacity 1s;
}

/* Show tooltip content on hover */
[data-tooltip-g]:hover:before,
[data-tooltip-g]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*********TRIP ADVISOR******/
.ta{float:left; display:block; width:100%; clear:both}
.ta-heading{display:block; width:100%; font-size:120%; float:left; font-size:18px; font-family:arial; color:#56935e; padding:5px 0; border-bottom:1px solid #bbb; text-align:left; letter-spacing:0px;}

.rating{display:inline-block; width:300px; float:left;  height:auto; margin:15px 0 30px 0; letter-spacing:0px; color:#000}

.rating .left{float:left; display:inline-block; width:140px; height:auto; margin:0}
.ta ul {float:left; margin:6px 0; padding:0; list-style:none; font-size:11px;}
.ta ul li{margin:0; padding:0; list-style:none; line-height:18px; display:block; width:100%;}
.bar-under{float:left; display:inline-block; width:100px; height:11px; margin:0 10px 0 0; padding:0; background:#fff;}
.bar-over{float:left; display:block; width:98px; height:11px; margin:0; padding:0; background:#90c018;}

.triptype{float:left; display:inline-block; width:30%; margin-top:15px;  padding:0 0 0 15px; border-left:1px solid #e3e3e3; height:auto; letter-spacing:0px; color:#000}

.review-date{font-size:11px; letter-spacing:normal; margin:12px 0 20px 0;}

#writer{float:left; margin:5px 20px 10px 0}
#writer .writer-name{font-size:11px; color:#333333; letter-spacing:normal; clear:both; display:block }
#writer .place{font-size:10px; letter-spacing:normal; line-height:normal }

/******Blog Styles******/
.blog-style-masonry .description{background:#f8f7e2 !important;  overflow:hidden; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);transition: 0.3s;}
.blog-style-masonry .description:hover{ box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5); }
.blog-style-default .entry-title{ font-size:22px !important; line-height:26px !important; font-family: 'Ropa Sans', sans-serif !important;}
.blog-style-default .entry-title .light{color:#d2ab67; text-transform:none !important;font-family: 'Ropa Sans', sans-serif !important;}
.blog-style-default article { margin-bottom: 25px !important;  padding-bottom: 25px !important;}

/*****SEASON PLAN STYLES***/
.caltblmain tr td{padding:15px}
.caltable{width:205px; border:1px solid #666; border-collapse:collapse; background:#f7f1db;}
.caltable tr td{width:24px; text-align:center; font-size:14px; color:#111; padding:4px; /*border-left:1px solid #666; border-bottom:1px solid #666*/}
.caltable .month{background:#00508F; color:#fff}
.caltable .weekdays{background:#D9D9D9}
.caltable .peakholiday{background:#FDAE30; font-weight:bold}
.caltable .holiday{font-weight:bold}
.caltable .peakdays{background:#FDAE30; color:#000}
.caltable .peakseason{background:#0e4773; color:#fff}

.ta-award-list{font-size:80%; font-weight:600}

/*******FIX FOR WP IMAGE GALLERY*******/
body .theme-default .nivoSlider img {
    width: 100% !important;
    height: 100% !important;
}

body .flexslider img {
    width: 100% !important;
    height: 100% !important;
}

/*******POPOVER STYLES**********/
 /*****TRIPADVISOR WIDGET ORVERRIDES*****/
.cdsROW{background-color:transparent !important}
.cdsLocName{ display: none !important; }
.cdsROW.wide .logo {border-right: none !important;}
.ui_bubble_rating {font-size: 14px !important;}
.cdsROW .cdsRating {font-size: 12px !important;}
.TA_cdsratingsonlywide {    margin-top: -35px !important;}

 /*****FIX FOR VIDEO LIGHTBOX THUMB WIDTH*****/
.video_lightbox_anchor_image{width:100% !important;}

.our-retreats-hd, .home-award-banner{ margin-top:32px !important}
@media (max-width:768px){.our-retreats-hd,.home-award-banner{padding:0px 10px !important; margin-top:0px !important}
	.home-award-banner .wpb_row >*{margin:0 !important; padding:0 !important}
}

/*******RANDOM TANDEM*******/
.rt-page-heading{font-family: "American Typewriter"; font-size:24px; line-height:1.2em;; text-align:center}
.chapter-btn{font-size:18px;  font-family: 'Ropa Sans', sans-serif;  background: #d2ab67; color: #fff; padding: 2px 10px; border-radius: 4px; width:auto}
.chapter-btn:hover{ background: #d2ab67; color: #111; }
.chapter-previous{float:left}
.chapter-next{float:right}
.chapter-previous:before {font-family: 'thegem-icons';content: '\e603';font-size:140%; vertical-align:bottom}
.chapter-next:after {font-family: 'thegem-icons';content: '\e601';font-size:140%; vertical-align:bottom}

.bordered-image{border: 2px dashed #555;padding: 10px; margin:5px auto}
@media (max-width:768px){
.vc_separator-has-text h2{font-size:36px; text-align:center; width:100%}
}

.imp-covid-links-footer{padding-top:10px; border-top:1px dashed #ea1818}
.imp-covid-links{margin: 25px 0 !important; text-align:center}
.imp-covid-links p a{font-size:20px; color:#ea1818; font-family:'Ropa Sans', sans-serif !important; font-weight:600; padding:2px 25px }
.imp-covid-links p a:hover{text-decoration:underline}
.imp-covid-links p a:nth-child(2){ border-left:1px solid #00518e; border-right:1px solid #00518e}

@media (max-width:480px){
	.imp-covid-links p a{display:block;}
	.imp-covid-links p a:nth-child(2){ border:0}
	
}

/*New Testimonials*/
.wpmtst-testimonial{border-bottom: 1px solid #666;
  padding-top: 25px;
  padding-bottom: 25px;}


/* Added by saurabh 22 june 2024 */

.d-none{
	display:none!important;
}
.cta-btns{
min-width: 140px;
    display: inline-table;
    float: left;
    margin-right: 3%;

}

.cta-btns i{

margin-right: 9%;

}

.soul-btn{
	    float: left;
    margin-right: 2%;
    min-width: 140px;
    text-align: center;
   display: inline-table;
}


.strikeout-price{color:red; text-decoration:line-through;text-decoration-thickness: 2px;}
.strikeout-inner-text{color:#000}
.site-header{background-color:#ffffff;}
